changedFieldIndicator: 1666196929
field: ddbf11de-3d25-4807-a5c0-8dad34960b08 # CTA Button
fieldLayouts:
  be37c358-d3cc-4da2-92dd-ebbf9a94bcb7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 102ca2d2-0460-4b5b-b1f8-249e3a81fb39 # Title Button
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aafcf6e6-5098-43d2-83bb-3934d6a82418
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e8893143-fdcb-4a90-8eb1-916fb70611c8 # Link Button
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6765e1cd-49a8-48a3-9257-73ee4cc4422a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 33d0110b-7d3a-48bf-8a99-8efe1792fb99 # Show Icon
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 62f013d8-b45d-4f9d-b23d-b0f62f93232b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6f1dbae2-98b6-4d40-be1c-5fca19dbc021
        userCondition: null
fields:
  33d0110b-7d3a-48bf-8a99-8efe1792fb99: # Show Icon
    columnSuffix: bqxixpja
    contentColumnType: boolean
    fieldGroup: null
    handle: showIcon
    instructions: null
    name: 'Show Icon'
    searchable: false
    settings:
      default: false
      offLabel: Disable
      onLabel: Enable
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  102ca2d2-0460-4b5b-b1f8-249e3a81fb39: # Title Button
    columnSuffix: zbnxbcde
    contentColumnType: text
    fieldGroup: null
    handle: titleButton
    instructions: null
    name: 'Title Button'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e8893143-fdcb-4a90-8eb1-916fb70611c8: # Link Button
    columnSuffix: baxvopxb
    contentColumnType: string(255)
    fieldGroup: null
    handle: linkButton
    instructions: null
    name: 'Link Button'
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
        - tel
        - email
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
